

.nav_wrapper {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  height: 46px; /*this was set based on header height, 49 with 1px border, so 47 without*/
  background-color: #022665ff;
width: 100%;
position: fixed;
top: 0;

/*display: inline-block;*/
z-index: 3;
}




/* navigator block 
nav {
  background-color:#353C3E;
  height:40px;
margin-top:10px;
padding-top:10px;
padding-bottom:5px;
-webkit-transition: all 0.65s;
-moz-transition: all 0.65s;
-o-transition: all 0.65s;
-ms-transition: all 0.65s;
animation: all 0.65s;
border: 1px dotted red;
}
 


nav ul {
  font-family: Arial, Verdana;
  font-size: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}
 
nav ul li {
  display: block;
  position: relative;
  float: left;
  list-style: none;
}
 
nav li ul { 
  display: none; 
}
 
nav ul li a .dropbtn {
  display: inline-block;
  border-radius:6px;
  text-decoration: none;
  padding: 7px 15px 3px 15px;
  background: #353C3E;
  color: blue;  
  margin-left: 1px;
  white-space: nowrap;
  height:30px; /* Width and height of top-level nav items 
  text-align:center;
 
}
 
nav ul li a:hover, .dropdown:hover, .dropbtn { 
  background:#353C3E;
color:#fff;
}
*/

/* Drop down in navigation block: https://www.w3schools.com/css/tryit.asp?filename=trycss_dropdown_navbar */

/*Header Logo: specific formatting in header*/
#logohead {
  float: left;
  padding: 0px;
  height: 46px;
  width: 250px; /*need to equal sidebar*/
  vertical-align: middle;
  text-align: center;
}

#logo_img {
display: inline-block;
vertical-align: middle;
margin-top: 8px;
}

#logohead:hover {
  opacity: 0.4;
}

#invite_header {
  float: right;
  height: 46px;
}
/* search bar formating */
#topsearchdiv {
  float: none;
  height: 46px;
  overflow: hidden;
}

#usersearch_top {
  display: inline-block;
  font-size: 12px;
  margin: 8px;
  height: 30px;
  background: white;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
.topsearchspan {
  display: block;
  overflow: hidden;
  padding-right:10px;
  color: black;
  z-index: 1;
}

#top_search_button {  /*id must = name in form */

  float: right;
  font-size: 12px;

  width: 75px;
  height: 30px;
  margin: 8px;

  background: gray;
}
/*end search bar formatting */





#topnav { /* this is ul for top nav */

  float: right;
  height: 46px;
	list-style-type: none;
	margin: 0;
	padding: 0;
  vertical-align: middle;
	overflow: visible;
  background-color: #022665ff;

  }
  
  #li_top {
  float: left;
  position: relative;
  }
  
  li a, .dropbtn {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
  text-decoration: none;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  }
  
  li a:hover, .dropdown:hover .dropbtn {
	background-color: #fec20f;
  }
  
  li.dropdown {
	display: inline-block;
  }
  
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
  }
  
  .dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
  }
  
  .dropdown-content a:hover {
	  background-color: #fec20f;
	}
  
  .dropdown:hover .dropdown-content {
	display: block; /* changes dropdown-content from none to block after hover */
  }
  /* end drop down css*/
 
  /* if not logged in, login/register button */
  /*li.top_login_button a {
    float:right;
    background: rgb(254,196,9);
    color: black;
  }*/

  li.top_login_button {
    float:right;
    height: 100%;

    background: rgb(254,196,9);
    color: black;
    vertical-align: middle;

  }

  li.top_login_button a {
    display:inline-block;
    padding: 11px 8px;
    font-size:larger;
    text-align: center;
    background: rgb(254,196,9);
    color: black;
  }


  li.top_login_button a:hover {
    color: white;
  }



/*sticky navigation bar 
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .allcontent {
  padding-top: 200px;
}
*/

/*footer*/

footer {
	font-size: 1em;
	padding:20px 0 20px 0;
background:#1C2021;
color:#D8D8D8;
text-align:center;
margin-bottom:0px;	
clear: both;
z-index: 1;

}

#topnav_mobile {
  display: none;
}


/*MOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILE*/
@media screen and (max-width: 425px) {
	#topsearchdiv {
		display: none;
		}
  #topnav {
    display: none;
  }

  #logohead {
    float: left;
    padding: 0px;
    height: 46px;
    width: 175px; /*no sidebar, so just need so no overlap*/
    vertical-align: middle;
    text-align: center;
  }

  #topnav_mobile {

    display: block;
  float: right;
  height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: visible;
  background-color: #022665ff;
  }

  

  #li_top_mobile {
    float: left;
    position: relative;
    }
    
    li a, .dropbtn_mobile  {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    }
    
    li a:hover, .dropdown_mobile:hover .dropbtn {
    background-color: #fec20f;
    }
    
    li.dropdown_mobile {
    display: inline-block;
    }
    
    .dropdown-content_mobile {
      right: 0px; /*makes content end at right of screen*/
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    }
    
    .dropdown-content_mobile a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    }
    
    .dropdown-content_mobile a:hover {
      background-color: #fec20f;
    }
    
    .dropdown_mobile:hover .dropdown-content_mobile {
    display: block; /* changes dropdown-content from none to block after hover */
    }
    /* end drop down css*/
   

  
	}
